Ask Your Question

Revision history [back]

It seems cinder by default uses glance api v1, so in /etc/cinder/cinder.conf you have to put:

glance_api_version = 2

And restart cinder-api.

At least that worked for me.